﻿.detail-container {
    padding-top: 10px;
}

    .detail-container .detail-sub-title {
        height: 25px;
        font-size: 1.5rem;
    }

    .detail-container .detail-title h3 {
        margin-top: 0px;
    }

    .detail-container .hot-build {
        font-size: 13px;
    }

    .detail-container .news-nav-container {
        color: #F56C6C;
    }

        .detail-container .news-nav-container .text-left {
            border-bottom-width: 3px;
            border-bottom-color: #E4E4E4;
            font-weight: initial;
        }

    .detail-container .hot-build .col-md-12 {
        padding: 0px;
    }

    .detail-container .hot-build .col-lg-12 {
        padding: 0px;
    }

    .detail-container .hot-build .col-sm-4 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .detail-container .hot-build .hot-builds-item {
        padding-top: 1.5rem;
        padding-bottom: 25px;
        border-bottom: 1px solid #E4E4E4;
        position: relative;
    }

        .detail-container .hot-build .hot-builds-item div:first-child {
            text-align: left;
        }

        .detail-container .hot-build .hot-builds-item div:last-child {
            text-align: right;
        }


.hot-builds-item a {
    color: inherit;
    text-decoration: none;
}

#carousel {
    /*width:80%;
    margin:0 auto;*/
}

    #carousel img {
        width: 100%;
    }

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.image-description {
    background-color: rgb(45, 47, 51);
    color: #fff;
    padding: 10px 20px;
    font-size: 1.5rem;
}

    .image-description .image-description-item span {
        font-size: 26px;
        margin-left: 1em;
    }

.detail-content img {
    width: 100% !important;
}
